Bug 54259 - Bugzilla Component list is missing Itanium documents, e.g., rhl-ig-itanium
Bugzilla Component list is missing Itanium documents, e.g., rhl-ig-itanium
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-02 12:05 EDT by Al Simons
Modified: 2013-06-23 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 16:18:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Al Simons 2001-10-02 12:05:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Windows NT 5.0; U)

Description of problem:
I have a bug to submit against the Itanium IG, but there is no such component in the RH Bugzila component list.  The Itanium documents in the list should 
parallel the x86 and alpha entries.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Choose the Redhat Linux product
2. Go to the component screen
3. Attempt to shoose rhl-ig-itanium, as directed in that document.  It ain't there.
	

Additional info:
Comment 1 Aleksey Nogin 2002-11-14 19:31:16 EST
Related: bug 72025 ("no component rhl-ig-as-x86")
Comment 2 David Lawrence 2006-04-08 13:45:09 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Note You need to log in before you can comment on or make changes to this bug.